@font-face {
    font-family: "YanoneKaffeesatz-Regular";
    src: url("/design/images/fonts/YanoneKaffeesatz/YanoneKaffeesatz-Regular.woff") format("woff");
}
@font-face {
    font-family: "YanoneKaffeesatz-Bold";
    src: url("/design/images/fonts/YanoneKaffeesatz/YanoneKaffeesatz-Bold.woff") format("woff");
}
@font-face {
    font-family: "Montserrat-Regular";
    src: url("/design/images/fonts/montserrat/Montserrat-Regular.woff") format("woff");
}
@font-face {
    font-family: "Montserrat-Medium";
    src: url("/design/images/fonts/montserrat/Montserrat-Medium.woff") format("woff");
}
@font-face {
    font-family: "Montserrat-Bold";
    src: url("/design/images/fonts/montserrat/Montserrat-Bold.woff") format("woff");
}
@font-face {
    font-family: "Bebas-neue-bold";
    src: url("/design/images/fonts/Bebas-neue/BEBASNEUE-BOLD.woff") format("woff");
}
@font-face {
    font-family: "Neskid-comic";
    src: url("/design/images/fonts/Neskid-comic/NESKIDCOMICABDID.woff") format("woff");
}
:root {
    --action-color: #FFEEDB;
    --red-gradient: linear-gradient(145.49deg, #D7110D 17.46%, #A50404 81.09%);
    --blue-gradient: linear-gradient(148.57deg, #2C75F6 17.61%, #0A43A7 83.45%);
    --dark-text: #272041;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Montserrat-Regular", sans-serif;
    box-sizing: border-box;
    background-color: var(--action-color);
}
.gonki__wrapp {
    position: relative;
    /* background: url(/design/images/img_for_actions/2021/gonki_za_laykami/webp/main-bg__img_v5.webp) no-repeat; */
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/png_jpg/backgrounds/main-bg__img_v6.png) no-repeat;
    background-position: top center;
    background-size: auto;
}
.no-webp .gonki__wrapp {
    /* background: url(/design/images/img_for_actions/2021/gonki_za_laykami/png_jpg/backgrounds/main-bg__img_v3.png) no-repeat; */
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/png_jpg/backgrounds/main-bg__img_v6.png) no-repeat;
    background-position: top center;
    background-size: auto;
}
.gonki__section_header {
    text-align: center;
    font-size: 55px;
    line-height: 55px;
    font-family: 'Bebas-neue-bold', sans-serif;
    font-weight: normal;
    margin: 0 0 9px;
    color: var(--dark-text);
    position: relative;
    z-index: 10;
}
.gonki__section_header.gonki__section_header-left {
    text-align: left;
    max-width: 1200px;
    margin: 0 auto 38px;
}
@media screen and (max-width: 1025px) {
    .gonki__wrapp {
        background: url(/design/images/img_for_actions/2021/gonki_za_laykami/webp/main-bg__img_tablet-v3.webp) no-repeat;
        background-position: top center;
        background-size: contain;
    }
    .no-webp .gonki__wrapp {
        background: url(/design/images/img_for_actions/2021/gonki_za_laykami/png_jpg/backgrounds/main-bg__img_tablet-v3.png) no-repeat;
        background-position: top center;
        background-size: contain;
    }
}
@media screen and (max-width: 769px) {
    .gonki__section_header.gonki__section_header-left {
        max-width: 100%;
        padding: 0 15px;
    }
}
@media screen and (max-width: 500px) {
    .gonki__wrapp {
        background: url(/design/images/img_for_actions/2021/gonki_za_laykami/webp/main-bg__img_phone-v3.webp) no-repeat;
        background-position: top center;
        background-size: contain;
    }
    .no-webp .gonki__wrapp {
        background: url(/design/images/img_for_actions/2021/gonki_za_laykami/png_jpg/backgrounds/main-bg__img_phone-v3.png) no-repeat;
        background-position: top center;
        background-size: contain;
    }
    .gonki__section_header {
        padding: 0 15px;
    }
    .main-battle__time_span {
        display: block;
    }
}

/* Top side */
.gonki__top-side_section {
    max-width: 100%;
    padding-top: 30px;
}
.gonki__main-battle_section .section__content {
    max-width: max-content;
    max-width: -webkit-max-content;
    margin: 205px auto 65px;
}
.top-side__content {
    display: flex;
    flex-direction: column;
    align-items: center;
}
/* Nav */
.top-side__menu {
    list-style-type: none;
    padding: 0;
    margin: 0 0 55px;
    display: flex;
}
.top-side__menu li + li {
    margin-left: 120px;
}
.top-side__link {
    font-weight: 700;
    font-size: 35.5px;
    line-height: 36px;
    color: #fff;
    text-decoration: none;
    font-family: 'Bebas-neue-bold', sans-serif;
}
/* Nav */
.top-side__header {
    font-weight: bold;
    font-size: 82px;
    line-height: 82px;
    font-family: "Bebas-neue-bold", sans-serif;
    margin: 13px 0;
    color: #fff;
}
.top-side__paragraph {
    max-width: 645px;
    text-align: center;
    line-height: 20px;
    margin: 0;
    font-family: "Montserrat-Medium", sans-serif;
    color: #fff;
}
.top-side__paragraph_orange {
    color: #FFBD34;
    font-size: 37px;
    line-height: 46px;
    margin: 34px 0 0;
}
.top-side__button {
    border-radius: 50px;
    border: none;
    color: #fff;
    font-size: 35px;
    line-height: 35px;
    padding: 20px 74px;
    font-family: "Bebas-neue-bold", sans-serif;
    cursor: pointer;
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/png_jpg/button_participants.png) no-repeat;
    background-position: center;
    background-size: cover;
}
.top-side__button:active {
    transform: scale(.97);
    transition: transform .1s linear;
}



.top-side__item.logo{
    display: block;
    margin-top:-7px;
}

.main-logo__link.mob{
    display: none;
}



/* Reload page button */
.main-battle__button_container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.main-battle__button {
    border: none;
    border-radius: 50px;
    padding: 12px 41px 11px;
    display: flex;
    align-items: center;
    background: linear-gradient(117.65deg, #11B6F8 9.48%, #6591FC 27.39%, #F94C28 84.95%, #FFB35A 100.27%);
    box-shadow: inset 5px 4px 4px rgba(255, 255, 255, .25), 
                inset -6px -6px 5px rgba(0, 0, 0, .19);
    position: relative;
    cursor: pointer;
    z-index: 3;
    margin-top: -100px;
}
.main-battle__button:before,
.main-battle__button:after {
    content: '';
    position: absolute;
    width: 16.5px;
    height: 16.5px;
}
.main-battle__button:before {
    top: 1%;
    left: 5%;
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/svg/reload__pattern_left.svg) no-repeat;
    background-position: center;
    background-size: contain;
}
.main-battle__button:after {
    bottom: 1%;
    right: 5%;
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/svg/reload__pattern_right.svg) no-repeat;
    background-position: center;
    background-size: contain;
}
.main-battle__button > * {
    pointer-events: none;
}
.main-battle__button_text {
    font-weight: bold;
    font-size: 35px;
    line-height: 35px;
    color: #fff;
    font-family: 'Bebas-neue-bold', sans-serif;
    margin: 6px 20px 0 0;
}

/* картинка - лого в шапке */
.top-side__logo{
    width: 50vw;
    height:auto;
}
@media screen and (max-width: 1600px) {
    .top-side__logo{
        width: 55vw;
        height:auto;
    }
}    
@media screen and (max-width: 1440px) {
    .top-side__logo{
        width: 60vw;
        height:auto;
    }
}

@media screen and (max-width: 1200px) {
    .top-side__logo{
        width: 70vw;
        height:auto;
    }
}
@media screen and (max-width: 1080px) {
    .top-side__logo{
        width: 80vw;
        height:auto;
    }
    .top-side__menu li + li {
        margin-left: 63px;
    }
}

@media screen and (max-width: 1024px) {
    .top-side__logo{
        width: 60vw;
        height:auto;
    }
    .top-side__menu {
        margin: 0 0 56px;
    }
    .top-side__menu li + li {
        /*margin-left: 93px;*/
        margin-left: 43px;
    }
    .top-side__link {
        font-size: 28px;
        line-height: 28px;
    }
    .top-side__header {
        font-size: 73px;
        line-height: 73px;
    }
    .top-side__paragraph_orange {
        font-size: 26px;
        line-height: 36px;
        margin: 28px 0 0;
        width: 200px;
    }
}
@media screen and (max-width: 768px) {
    .top-side__header {
        font-size: 56px;
        line-height: 67px;
    }
    .top-side__paragraph_orange {
        font-size: 29px;
        line-height: 36px;
        margin: 28px 0 0;
        max-width: 130px;
    }
    .top-side__button {
        font-size: 25px;
        line-height: 25px;
        padding: 15px 65px;
    }
    
    .main-battle__button {
        margin-top: 40px;
        padding: 11px 38px 10px;
    }
    .main-battle__button_text {
        font-size: 32px;
        line-height: 32px;
        margin: 1px 15px 0 0;
    }
    .main-battle__button_ic {
        max-width: 45px;
    }
    .gonki__main-battle_section .section__content {
        margin: 65px auto;
    }
    
    .main-logo__link.mob{
        display: block;
    }
    .top-side__item.logo{
        display: none;
    }
}
@media screen and (max-width: 690px) {
    .top-side__content {
        padding: 0 15px;
    }
    .top-side__paragraph_orange {
      font-size: 19px;
      line-height: 36px;
      margin: 28px 0 0;
      max-width: 130px;
    }
}
@media screen and (max-width: 500px) {
    .top-side__wrapp {
        padding-bottom: 40px;
    }
}
@media screen and (max-width: 429px) {
    .top-side__menu {
        margin: 0 0 41px;
    }
    .top-side__menu li + li {
        /*margin-left: 47px;*/
        margin-left: 15px;
    }
    .top-side__link {
        font-size: 16px;
        line-height: 16px;
    }
    .top-side__header {
        font-size: 46px;
        line-height: 57px;
    }
    .top-side__paragraph_orange br {
        display: block;
    }
    .gonki__main-battle_section {
        padding-top: 120px;
    }
    .gonki__main-battle_section .section__content {
        margin-top: 0;
    }
    .versus_main #main-competitor1 .competitor__votes_container {
        left: initial;
    }
    .top-side__paragraph {
        max-width: 340px;
    }
    
    .main-battle__button {
        padding: 10px 30px;
        margin-top: 30px;
    }
    .main-battle__button_text {
        font-size: 24px;
        line-height: 24px;
        margin: 1px 10px 0 0;
    }
    .main-battle__button_ic {
        max-width: 35px;
    }
    
    .top-side__logo {
      width: 80vw;
      height: auto;
      padding: 20px 0;
    }
}
@media screen and (max-width: 394px) {
    .gonki__main-battle_section {
        padding-top: 70px;
    }
}
@media screen and (max-width: 376px) {
    .gonki__main-battle_section {
        padding-top: 50px;
    }

    .top-side__logo {
      width: 80vw;
      height: auto;
      padding:20px 0;
    }
    .top-side__paragraph {
        font-size: 16px;
        line-height: 20px;
    }
}
@media screen and (max-width: 321px) {
    .top-side__header {
        font-size: 40px;
        line-height: 50px;
    }
    .gonki__main-battle_section {
        padding-top: 70px;
    }
}
/* Top side */

/* Current battle */
.section__content {
    max-width: 1200px;
    margin: auto;
}
.main-battle__versus_content {
    display: grid;
    grid-template-columns: minmax(max-content, 430px) auto minmax(max-content, 430px);
    grid-template-columns: minmax(-wibkit-max-content, 430px) auto minmax(-wibkit-max-content, 430px);
    justify-content: space-evenly;
    align-items: center;
}
.versus_main.main-battle__versus_content {
    column-gap: 75px;
}
.main-battle__versus_content.versus__unknown {
    grid-template-columns: minmax(max-content, 408px) auto minmax(max-content, 408px);
    grid-auto-rows: 409px;
    justify-content: center;
    column-gap: 45px;
}
.competitor__content {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}








/* гипотеза с прослушкой */
.competitor__content .competitor__listern{
    display: block;
    width: 100px;
    height: 100px;
    position: absolute;
    background-size: contain !important;
}

button.competitor__listern {
    border: none
}
.competitor__content .competitor__listern.competitor__listern_blue{
    background: url('/design/images/img_for_actions/2021/gonki_za_laykami/png_jpg/backgrounds/listern_blue.png') no-repeat;
      bottom: -6px;
      left: -62px;
    }

.competitor__content .competitor__listern.competitor__listern_blue.pause {
    background: url('/design/images/img_for_actions/2021/gonki_za_laykami/png_jpg/pause-blue.png');
}
.competitor__content .competitor__listern.competitor__listern_orange{
    background: url('/design/images/img_for_actions/2021/gonki_za_laykami/png_jpg/backgrounds/listern_orange.png') no-repeat;
    bottom: -6px;
    right: -62px;
}
.competitor__content .competitor__listern.competitor__listern_orange.pause {
    background: url('/design/images/img_for_actions/2021/gonki_za_laykami/png_jpg/pause-orange.png');
}
    @media only screen and (max-width: 1200px){
        .competitor__content .competitor__listern.competitor__listern_blue{
            bottom: -8px;
            left: -81px;
        }
        .competitor__content .competitor__listern.competitor__listern_orange{
            bottom: -8px;
            right: -81px;
        }
    }
    @media only screen and (max-width: 1024px){
        .competitor__content .competitor__listern{
            display: block;
            width: 80px;
            height: 80px;
            position: absolute;
            background-size: contain !important;
        }
    }
    @media only screen and (max-width: 1023px){
        .competitor__content .competitor__listern{
            display: none;
        }
    }
    
/* .гипотеза с прослушкой */











.versus__unknown .competitor__content {
    max-width: 342px;
    max-height: 342px;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 2;
}
.competitor__unknown_wrapp {
    max-width: 342px;
    max-height: 342px;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.competitor__unknown_blue {
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/broadcast/png_jpg/blue-circle.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.competitor__unknown_red {
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/broadcast/png_jpg/orange-circle.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.versus__competitor_container {
    max-height: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    position: relative;
}
.versus__unknown .versus__competitor_container {
    justify-content: center;
    align-items: center;
}
.versus__unknown .versus__competitor_container.versus__competitor_main:after {
    content: '';
    width: 115%;
    height: 35%;
    position: absolute;
    left: 50%;
    bottom: 0;
    background: radial-gradient(50% 50% at 50% 50%, rgba(111, 111, 111, .7) 0%, 
                                                    rgba(253, 211, 171, 0) 100%);
    z-index: 1;
    transform: translateX(-50%) translateY(40%);
}

.competitor__votes_container {
    position: absolute;
    top: 0;
}
.votes__wrapp {
    padding: 44px 12px;
    width: 153px;
    height: 153px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 19px;
    line-height: 29px;
    font-family: 'Neskid-comic', sans-serif;
    color: #fff;
    border-radius: 50%;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, .25);
}
#main-competitor1 .votes__wrapp,
.old-versus__competitor_left .votes__wrapp {
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/broadcast/png_jpg/blue-circle.png) no-repeat;
    background-position: center;
    background-size: contain;
}
#main-competitor1 .competitor__votes_container {
    left: 0;
    transform: translateX(0%) translateY(-80%);
}
.old-versus__competitor_left .competitor__votes_container {
    left: 0;
    transform: translateX(50%) translateY(50%);
}
#main-competitor2 .votes__wrapp,
.old-versus__competitor_right .votes__wrapp {
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/broadcast/png_jpg/orange-circle.png) no-repeat;
    background-position: center;
    background-size: contain;
}
#main-competitor2 .competitor__votes_container {
    left: initial;
    right: 0;
    transform: translateX(0) translateY(-80%);
}
.versus_main #main-competitor1 .competitor__votes_container,
.versus_main #main-competitor2 .competitor__votes_container {
    transform: translateX(0%) translateY(-100%);
}
.old-versus__competitor_right .competitor__votes_container {
    left: initial;
    right: 0;
    transform: translateX(-30%) translateY(50%);
}
.versus_main .versus__img_container {
    margin: -42px 0 100px;
}
.versus_main .versus__img {
    max-width: 25vmin;
    height: auto;
}
.competitor__img {
    max-width: 280px;
    height: auto;
    margin: auto;
    position: relative;
    z-index: 1;
}
.versus_main .competitor__img {
    max-width: 409px;
/*     max-height: 325px;
object-fit: contain;
aspect-ratio: 280/325; */
}

.competitor__name {
    margin: 27px 0 31px;
    font-weight: 800;
    font-size: 35px;
    line-height: 40px;
    font-family: "Neskid-comic", sans-serif;
    color: var(--dark-text);
}
.competitor__button {
    background: transparent;
    border-radius: 50px;
    border: none;
    padding: 20px 80px;
    font-family: 'Bebas-neue-bold', sans-serif;
    align-items: center;
    display: flex;
    color: #fff;
    position: relative;
    cursor: pointer;
    font-size: 49px;
    line-height: 49px;
}
.competitor__button:active {
    transform: scale(.97);
    transition: transform .1s linear;
}
.versus_freeze .competitor__button {
    opacity: .75;
    cursor: not-allowed;
}
.versus_freeze .competitor__button:hover {
    cursor: not-allowed;
}
.competitor__button_blue {
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/png_jpg/button_blue_v2.png) no-repeat;
    background-position: center;
    background-size: cover;
}
.competitor__button_red {
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/png_jpg/button_orange.png) no-repeat;
    background-position: center;
    background-size: cover;
}
.competitor__button_img {
    position: absolute;
    right: 23px;
    pointer-events: none;
    width: 36px;
}
.competitor__button_span {
    pointer-events: none;
}
/* Likes */
.likes__wrapp {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 80px;
    z-index: 10;
}
.like {
    position: absolute;
    opacity: 0;
    bottom: 0;
    left: 50%;    
    width: 40px;
    height: 40px;
}
.like:nth-child(odd) {
    animation: SlideUpLeft 2s cubic-bezier(.75,.32,.69,.7);
    background-color: transparent;
    background-image: url(/design/images/img_for_actions/2021/gonki_za_laykami/svg/like__ic4.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.like:nth-child(even) {
    animation: SlideUpRight 2s cubic-bezier(.75,.32,.69,.7);
}
.like:nth-child(2n) {
    background: transparent url(/design/images/img_for_actions/2021/gonki_za_laykami/svg/like__ic5.svg) no-repeat;
    background-position: center;
    background-size: cover;
}
.like:nth-child(3n) {
    background: transparent url(/design/images/img_for_actions/2021/gonki_za_laykami/svg/like__ic7.svg) no-repeat;
    background-position: center;
    background-size: cover;
}
.like:nth-child(4n) {
    background: transparent url(/design/images/img_for_actions/2021/gonki_za_laykami/svg/like__ic8.svg) no-repeat;
    background-position: center;
    background-size: cover;
}
@keyframes SlideUpLeft {
    0% {
        transform: translateY(0) translateX(20%);
        opacity: 1;
    }
    10%,30%,50%,70%,90% {
        left: 55%;
    }
    20%,40%,60%,80% {
        left: 50%;
    }
    100% {
        transform: translateY(-100vmin) translateX(20%);
        opacity: 0;
    }
}
@keyframes SlideUpRight {
    0% {
        transform: translateY(0) translateX(-20%);
        opacity: 1;
    }
    10%,30%,50%,70%,90% {
        left: 45%;
    }
    20%,40%,60%,80% {
        left: 50%;
    }
    100% {
        transform: translateY(-100vmin) translateX(-20%);
        opacity: 0;
    }
}
/* Likes */

.share__header {
    margin: 0 0 17px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: var(--dark-text);
}
.share__list {
    margin: 0;
    list-style-type: none;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.share {
    background: transparent;
    padding: 0;
    border: none;
    cursor: pointer;
}
.share__item + .share__item {
    margin-left: 29px;
}
.main-battle__time_paragraph {
    margin: 0;
    display: inline;
    background: linear-gradient(269.23deg, #1ACFFF -9.78%, #6993FC 9.14%, #FF0000 55.33%, #F87421 98.36%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media (max-width: 1920px) and (min-width: 1025px) {
    .versus__competitor_container {
        max-width: 430px;
        width: 100%;
    }
    
    .competitor__name {
        height: 80px;
    }
}

@media screen and (max-width: 1650px) {
    .versus_main .versus__img_container {
        margin: -2px 0 100px;
    }
}
@media screen and (max-width: 1525px) {
    .versus_main .competitor__img {
        max-width: 45vmin;
    }
}
@media screen and (max-width: 1455px) {
    .versus_main .competitor__img {
        max-width: 35vmin;
    }
}
@media screen and (max-width: 1380px) {
    .versus_main .versus__img_container {
        margin: 14px 0 100px;
    }
}
@media screen and (max-width: 1340px) {
    .versus_main .competitor__img {
        max-width: 30vmin;
    }
}
@media screen and (max-width: 1280px) {
    .versus_main .versus__img_container {
        margin: 41px 0 100px;
    }
}
@media screen and (max-width: 1235px) {
    .main-battle__time_paragraph {
        display: block;
    }
}
@media screen and (max-width: 1180px) {
    .main-battle__versus_content {
        grid-template-columns: minmax(max-content, calc(50% - 10px)) auto minmax(max-content, calc(50% - 10px));
        grid-template-columns: minmax(-wibkit-max-content, calc(50% - 10px)) auto minmax(-wibkit-max-content, calc(50% - 10px));
        justify-content: space-evenly;
        align-items: center;
    }
    .versus_main.main-battle__versus_content {
        column-gap: 10px;
    }
}
@media screen and (max-width: 1100px) {
    .main-battle__versus_content.versus__unknown {
        grid-template-columns: minmax(max-content, 342px) auto minmax(max-content, 342px);
        justify-content: space-between;
        column-gap: 0;
        padding: 0 15px;
    }
}
@media screen and (max-width: 1024px) {
    .versus_main.main-battle__versus_content {
        column-gap: 30px;
    }
    .main-battle__versus_content.versus__unknown {
        grid-template-columns: minmax(max-content, calc(50% - 25px)) auto minmax(max-content, calc(50% - 25px));
        justify-content: space-between;
        padding: 0;
        column-gap: 10px;
        margin-top: -90px;
    }
    .versus__unknown .competitor__content {
        max-width: 100%;
        max-height: 100%;
        justify-content: center;
    }
    .competitor__unknown_wrapp {
        padding: 0 25px;
        box-sizing: border-box;
    }
    .unknown_img {
        max-width: 100%;
        height: auto;
    }
    .gonki__section_header {
        font-size: 35px;
        line-height: 35px;
    }
    .main-battle__time_paragraph {
        display: inline;
    }
    .votes__wrapp {
        font-size: 24px;
        line-height: 30px;    
        width: 120px;
        height: 120px;
    }
    .old-battles__versus_wrapp .versus__img {
        max-width: 170px;
        height: auto;
    }
    .competitor__name {
        font-size: 25px;
        line-height: 30px;
        height: 60px;
    }
    .competitor__button {
        font-size: 30px;
        line-height: 30px;
    }
    .old-battles__versus_wrapp .competitor__img {
        max-width: 220px;
    }
}

@media (max-width: 1024px) and (min-width: 880px) {
    .versus__competitor_container {
        max-width: 323px;
    }
}
@media screen and (max-width: 895px) {
    .versus_main .versus__img {
        max-width: 220px;
        height: auto;
    }
}
@media screen and (max-width: 880px) {
    .section__content {
        max-width: 100%;
        padding: 0 15px;
    }
    .main-battle__versus_content {
        grid-template-columns: repeat(2, calc(50% - 23px));
        justify-content: space-between;
        margin-top: 30px;
    }
    .main-battle__versus_content.versus__unknown {
        grid-template-columns: 1fr auto 1fr;
        margin: 0;
    }
    .versus_main .versus__img {
        max-width: 180px;
    }
    #main-competitor1 .competitor__votes_container,
    #main-competitor2 .competitor__votes_container {
        right: initial;
        left: 50%;
        transform: translateX(-50%) translateY(-150%);
    }
    .votes__wrapp {
        padding: 22px 11px;
        width: 62px;
        height: 62px;
        font-size: 16px;
        line-height: 19px;
    }
    
    .competitor__img {
        max-width: 250px;
        max-height: 250px;
        object-fit: contain;
    }
    .competitor__name {
        margin: 24px 0 31px;
        font-size: 16px;
        line-height: 20px;
        height: 40px;
    }
    .versus__img_container {
        display: none;
    }
    .versus__unknown .versus__img_container {
        display: block;
    }
    
}
@media screen and (max-width: 768px) {
    .gonki__wrapp {
        background-size: 100% auto;
    }
    .top-side__logo {
      width: 49vw;
      height: auto;
    }
    .top-side__paragraph_orange {
      width: 227px;
      max-width: 230px;
    }
    .gonki__top-side_section {
        min-height: auto;
    }
    .versus__unknown .versus__competitor_container.versus__competitor_main:after {
        width: 100%;
    }
    .gonki__section_header {
        font-size: 36px;
        line-height: 43px;
        padding: 0 15px;
    }
    .competitor__name {
        font-size: 26px;
        line-height: 26px;
        height: 52px;
    }
    .competitor__button {
        font-size: 24px;
        line-height: 24px;
    }
    .main-battle__time_paragraph {
        display: block;
    }
    .competitor__button_img {
        width: 25px;
    }
    .old-battles__versus_wrapp .versus__img_container {
        display: block;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        max-width: 100px;
        width: 100%;
    }
    .old-battles__versus_wrapp .versus__img {
        max-width: 100%;
        height: auto;
    }
    .gonki__main-battle_section .section__content {
        max-width: 100%;
    }
}
@media screen and (max-width: 720px) {
    .main-battle__versus_content.versus__unknown {
        grid-template-columns: repeat(2, calc(50% - 10px));
        justify-content: space-between;
        padding: 0;
    }
    .versus__unknown .versus__competitor_container {
        align-items: center;
    }
    .versus__unknown .versus__img_container {
        grid-area: 1/1/3/3;
        display: flex;
        justify-content: center;
        margin: -100px 0 40px;
    }
}
@media screen and (max-width: 520px) {
    .competitor__unknown_wrapp {
        aspect-ratio: 1;
    }
}
@media screen and (max-width: 500px) {
    .competitor__img {
        max-width: 130px;
        max-height: 130px;
    }
    .competitor__button {
        padding: 10px 33px;
        font-size: 12px;
        line-height: 15px;
    }
    .competitor__button_img {
        right: 13px;
        max-width: 13px;
    }
    .main-battle__share_contianer {
        margin-top: 64px;
    }
    .main-battle__versus_content.versus__unknown {
        grid-auto-rows: initial;
    }
}
@media screen and (max-width: 429px) {
    .versus_main .versus__img_container {
        grid-area: 1/1/2/3;
        margin: 0;
        display: flex;
        justify-content: center;
    }
    .versus_main .versus__img {
        max-width: 120px;
    }
    .competitor__name {
        margin: 14px 0 20px;
        font-size: 19px;
        line-height: 19px;
        height: 39px;
    }
    .old-battles__versus_wrapp .versus__img_container {
        max-width: 55px;
    }
    .gonki__section_header {
        font-size: 24px;
        line-height: 35px;
    }
    .main-battle__share_contianer {
        margin-top: 25px;
        padding: 0 15px;
    }
    .competitor__button_span {
        display: block;
        margin: 2px 0 -2px;
    }
}
@media screen and (max-width: 391px) {
    .gonki__main-battle_section .section__content {
        margin: 35px 0;
    }
}
@media screen and (max-width: 376px) {
    .competitor__button {
        padding: 12px 45px;
    }
}
@media screen and (max-width: 321px) {
    .gonki__section_header {
        font-size: 26px;
        line-height: 33px;
    }
    .main-battle__share_contianer {
        margin-top: 45px;
    }
}
/* Current battle */

/* Old battles */
.old-battles__versus_wrapp .main-battle__versus_content {
    padding: 112px 104px 132px;
    position: relative;
}
.versus-divider {
    position: absolute;
    left: 50%;
    bottom: 0;
    top: 0;
    transform: translateX(-50%) translateY(-100%);
    max-width: 100%;
    height: auto;
    display: none;
}
.old-battles__versus_wrapp .main-battle__versus_content + .main-battle__versus_content {
    margin-top: 32px;
}
.old-battles__versus_wrapp .main-battle__versus_content + .main-battle__versus_content .versus-divider {
    display: block;
}
.old-versus__competitor_left .competitor__votes_container {
    transform: translateX(-50%) translateY(-70%);
}
.old-versus__competitor_right .competitor__votes_container {
    transform: translateX(50%) translateY(-70%);
}
.old-battles__versus_wrapp .competitor__content {
    max-width: none;
    max-height: none;
    position: relative;
}
.participants__pagination_wrapp {
    max-width: max-content;
    margin: 100px auto;
    display: flex;
    align-items: center;
}
.pagination__empty {
    margin: 0;
}
.participants__pagination_wrapp * + * {
    margin-left: 9px;
}
.pagination__span-wrapp,
.pagination__link {
    font-family: "Montserrat-Bold", sans-serif;
    font-weight: 800;
    font-size: 31px;
    line-height: 38px;
    text-decoration: none;
    padding: 5px 16px;
    border-radius: 50%;
    min-width: 45px;
    height: 45px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagination__link {
    color: var(--dark-text);
}
.pagination__span-wrapp,
.pagination__link:hover {
    color: #fff;
    background: #2d76f7;
}
.pagination__prev,
.pagination__prev:hover {
    display: inline-block;
    width: 16px;
    height: 30px;
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/svg/page__img_prev.svg) no-repeat;
    background-position: center;
    background-size: contain;
    margin-left: 0;
}
.pagination__next,
.pagination__next:hover {
    display: inline-block;
    width: 16px;
    height: 30px;
    background: url(/design/images/img_for_actions/2021/gonki_za_laykami/svg/page__img_next.svg) no-repeat;
    background-position: center;
    background-size: contain;
}
.pagination__begin-link,
.pagination__link-img {
    display: none;
}
@media screen and (max-width: 768px) {
    .old-battles__versus_wrapp .main-battle__versus_content {
        padding: 150px 0 0;
        margin: 0;
    }
    .old-versus__competitor_left .competitor__votes_container {
        left: 0;
        right: initial;
        transform: translateX(40%) translateY(-130%);
    }
    .old-versus__competitor_right .competitor__votes_container {
        left: initial;
        transform: translateX(-40%) translateY(-130%);
    }
    .votes__wrapp {
        width: 80px;
        height: 80px;
        font-size: 12px;
        line-height: 19px;
    }
    .old-battles__versus_wrapp .competitor__content {
        max-height: none;
    }
    .old-battles__versus_wrapp .competitor__img {
        max-width: 180px;
    }
    .old-battles__versus_wrapp .versus__competitor_container {
        align-items: center;
    }
    .versus-divider {
        display: none;
        max-width: calc(100% - 30px);
        transform: translateX(-50%) translateY(0);
    }
}
@media screen and (max-width: 429px) {
    .gonki__old-battles_section {
        margin-top: 0;
    }
    .main-battle__versus_content.versus__unknown {
        margin-top: 70px;
    }
    .competitor__unknown_wrapp {
        padding: 20px;
    }
    .old-battles__versus_wrapp .main-battle__versus_content {
        background: transparent;
    }
    .old-battles__versus_wrapp .main-battle__versus_content + .main-battle__versus_content {
        padding: 140px 15px 0;
    }
    .old-battles__versus_wrapp .main-battle__versus_content {
        padding-top: 60px;
    }
}
@media screen and (max-width: 321px) {
    .competitor__unknown_wrapp {
        padding: 36px;
    }
}
/* Old battles */

.gonki__additional-info_wrapp {
    background: linear-gradient(180deg, rgba(254, 254, 254, 0) 0%, #FEFEFE 100%);
    margin-top: 100px;
}
@media screen and (max-width: 1024px) {
    .gonki__additional-info_wrapp {
        padding: 0 0 0 15px;
    }
}
@media screen and (max-width: 429px) {
    .gonki__additional-info_wrapp {
        padding-bottom: 1px;
        margin-top: 60px;
        padding-left: 0;
    }
}
.gonki__additional-info_wrapp > * + * {
    margin-top: 40px;
}
.parts__related-link {
    text-decoration: none;
}
.scrollbar-news > .scroll-element.scroll-x {
    border-top: none;
    background: transparent;
}
/* news */

/* Подвал */
.footer-wrap {
    padding: 0 80px 60px;
    background: #fff;
}
.landing-footer_page_gonki-za-laykami-2021 {
    max-width: 100%;
    font-size: 15px;
    line-height: 156.1%;
    color: var(--dark-text);
}
.landing-footer_page_gonki-za-laykami-2021 .social-links {
    color: #6B44BA;
}
.landing-footer_page_gonki-za-laykami-2021 .social-links__link:hover,
.landing-footer_page_gonki-za-laykami-2021 .social-links__link:focus,
.landing-footer_page_gonki-za-laykami-2021 .social-links__link:active {
    color: #D9110E;
}
.landing-footer_page_gonki-za-laykami-2021 .landing-footer__app-link:hover,
.landing-footer_page_gonki-za-laykami-2021 .landing-footer__app-link:focus,
.landing-footer_page_gonki-za-laykami-2021 .landing-footer__app-link:active {
    background-color: #6B44BA;
}

@media screen and (max-width: 1024px) {
    .footer-wrap {
        padding: 40px 20px;
    }

}
@media screen and (max-width: 600px) {
    .section__header {
        font-size: 22px;
    }
    
    .competitor__content .competitor__listern.competitor__listern_blue {
        bottom: 2px;
        left: 10px;
    }
    
    .competitor__content .competitor__listern.competitor__listern_orange {
        bottom: 2px;
        right: 6px;
    }
    
    .competitor__button {
        padding-left: 15px;
    }
    
    .old-versus__competitor_left .competitor__button {
        margin-left: 25px;
    }
    
    .old-versus__competitor_right .competitor__button {
        margin-right: 25px;
    }
    .competitor__content .competitor__listern {
         display: block; 
         width: 30px;
         height: 30px;
    }
    
    .competitor__content {
        width: 160px;
    }
}
/* Подвал */
.counters {
    max-width: .001px;
    max-height: .001px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
}


@media screen and (max-width: 320px) {
    .top-side__link {
          font-size: 15px;
          line-height: 16px;
        }
    .main-logo__img{
        width: 80px;
        height: auto;
    }
    .top-side__paragraph {
        font-size: 13px;
        line-height: 20px;
    }
}


